prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: TRE
Description: TRE regexp matching library
Version: 0.7.5
Libs: -L${libdir} -ltre  -L/usr/local/lib /usr/local/lib/libintl.a /usr/local/lib/libiconv.a -lutf8 
Cflags: -I${includedir}  -I/usr/local/include
